Subject: Re: nncp-caller no longer recognizes -autotoss

From: Sergey Matveev <[email-masked]>
Date: Sun, 7 Mar 2021 19:38:08 +0300

Greetings!

*** John Goerzen [2021-03-04 11:49]:
>Indeed, it's not listed in the nncp-caller help.  From the docs it LOOKS like
>it should still be there.
>I added an autotoss: to the config and that seemed to do the trick.

I removed -autotoss* options and assumed that call's configuration
should be used instead. However there is no good reason to leave both
call's configuration and -autotoss* options (and to autotossing if any
of them are set). And I really forget to mention -autotoss removing.

Anyway, I returned nncp-caller's -autotoss options back in 6.2.0.
Probably I removed them just temporarily while developing and testing
the code, but forget to return them back. So now you can set that
options both in call's configuration and through the command line
(globally for all calls).

-- 
Sergey Matveev (http://www.stargrave.org/)
OpenPGP: CF60 E89A 5923 1E76 E263  6422 AE1A 8109 E498 57EF